/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* No comment provided by engineer. */
"An unknown Error has occurred" = "An unknown Error has occurred";

/* Error Message */
"Check the anchor position or reset anchors." = "Check the anchor position or reset anchors.";

/* Export Panel */
"Choose folder." = "Vybrat adresář.";

/* text in export progress window */
"Export" = "Exportovat";

/* No comment provided by engineer. */
"Export Finished" = "Export dokončen";

/* Export Panel */
"Export Font" = "Exportovat font";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font." = "Exportování fontu.";

/* No comment provided by engineer. */
"Import TrueType Collection" = "Import TrueType Collection";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Importovat/exportovat font OTF/FDK";

/* No comment provided by engineer. */
"No File was created." = "Nebyl vytvořen žádný soubor.";

/* Error Message */
"Please fix this in the font info." = "Please fix this in the font info.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "Font obsahuje velmi neobvyklé hodnoty vertikálních metrik. Zkontrolujte je prosím v Informacích o fontu → Metriky.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "The Font: %@ was successfully exported.";

/* Error Message */
"There are illegal characters in the \"%@\" string." = "There are illegal characters in the \"%@\" string.";

/* Error Message */
"There is a problem with a glyph named: %@ \n(%@)" = "There is a problem with a glyph named: %1$@ \n(%2$@)";

/* Error Message */
"There is a problem with an anchor \"%@\" in: %@" = "There is a problem with an anchor \"%1$@\" in: %2$@";

/* No comment provided by engineer. */
"There was a problem exporting the font.\nNo file was created." = "There was a problem exporting the font.\nNo file was created.";

